#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Attach Me!\n"
"POT-Creation-Date: 2025-05-30 09:02+0200\n"
"PO-Revision-Date: 2017-04-24 12:29+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: attach-me.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SearchPathExcluded-1: classes/acf\n"

#: attach-me.php:64
#, php-format
msgid ""
"To complete the <span style=\"color:#96588a; font-weight:bold;\">%s</span> "
"plugin activation, you must verify your purchase license. Click <a "
"href=\"%s\">here</a> to verify it."
msgstr ""

#: attach-me.php:223
msgid "Attach Me!"
msgstr ""

#: attach-me.php:224
msgid "General options & texts"
msgstr ""

#: attach-me.php:237 classes/com/WCAM_HTML.php:202
msgid "Are you sure?"
msgstr ""

#: attach-me.php:237
msgid "Reset activation"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:21
msgid "Bulk import"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:24
msgid "File format info"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:27
msgid "Will be imported only data for columns with following titles:"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:33 classes/admin/WCAM_BulkAttach.php:34
#: classes/admin/WCAM_BulkAttach.php:35 classes/admin/WCAM_BulkAttach.php:36
msgid ""
"(possible values: \"yes\" or \"no\". if empty, will be considered as \"no\")"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:38
msgid "Note"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:39
msgid ""
"Bulk import work ONLY with external link, files will not be copied on local "
"server."
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:43
msgid "Importing Progress"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:46
msgid "Importing Result"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:48
msgid "Import another file"
msgstr ""

#: classes/admin/WCAM_BulkAttach.php:50
msgid "Import"
msgstr ""

#: classes/admin/WCAM_BulkProductsAttachmentsConfigurator.php:14
#: classes/admin/WCAM_BulkProductsAttachmentsConfigurator.php:15
msgid "Bulk products attachments"
msgstr ""

#: classes/admin/WCAM_EmailsAttachmentsConfigurator.php:14
#: classes/admin/WCAM_EmailsAttachmentsConfigurator.php:15
msgid "Automatic emails attachments configurator"
msgstr ""

#: classes/admin/WCAM_EmailsPresetTextsConfigurator.php:26
#: classes/admin/WCAM_EmailsPresetTextsConfigurator.php:27
msgid "Email preset texts"
msgstr ""

#: classes/admin/WCAM_Options.php:40
msgid "System"
msgstr ""

#: classes/admin/WCAM_Options.php:42
msgid "Folder name"
msgstr ""

#: classes/admin/WCAM_Options.php:43
msgid ""
"(use only alphanumeric characters, NO special characters allowed). Previous "
"attachments will not be moved to the new folder"
msgstr ""

#: classes/admin/WCAM_Options.php:45
msgid "The upload folder is currently located in wp-content/uploads/ folder."
msgstr ""

#: classes/admin/WCAM_Options.php:49
msgid "File name prefix"
msgstr ""

#: classes/admin/WCAM_Options.php:50
msgid "Disable the random number prefix added to the file name."
msgstr ""

#: classes/admin/WCAM_Options.php:57
msgid "Default options"
msgstr ""

#: classes/admin/WCAM_Options.php:59
msgid "Note: "
msgstr ""

#: classes/admin/WCAM_Options.php:59
msgid ""
"for each attachment you can change the default options later on the order "
"page while creating a new attachment"
msgstr ""

#: classes/admin/WCAM_Options.php:63
msgid "General"
msgstr ""

#: classes/admin/WCAM_Options.php:66
msgid ""
"Secure download (Only the owner of the order can view/download the file). "
"This option will not work with external  links. "
msgstr ""

#: classes/admin/WCAM_Options.php:69 classes/admin/WCAM_OrderAddon.php:178
#: classes/com/WCAM_HTML.php:59
msgid "Enable customer approval? "
msgstr ""

#: classes/admin/WCAM_Options.php:72 classes/admin/WCAM_OrderAddon.php:181
#: classes/com/WCAM_HTML.php:63
msgid "Can customer change approval value after submit?"
msgstr ""

#: classes/admin/WCAM_Options.php:75 classes/admin/WCAM_OrderAddon.php:184
#: classes/com/WCAM_HTML.php:67
msgid "Allow the customer to leave a feedback?"
msgstr ""

#: classes/admin/WCAM_Options.php:78 classes/admin/WCAM_OrderAddon.php:187
#: classes/com/WCAM_HTML.php:71
msgid "The feedback cannot be modified after submit"
msgstr ""

#: classes/admin/WCAM_Options.php:81 classes/admin/WCAM_OrderAddon.php:189
#: classes/com/WCAM_HTML.php:74
msgid ""
"... and feedback is required when (it works only if the previous feedback "
"option has been enabled)"
msgstr ""

#: classes/admin/WCAM_Options.php:83 classes/admin/WCAM_OrderAddon.php:191
#: classes/admin/WCAM_OrderAddon.php:375 classes/com/WCAM_HTML.php:76
msgid "Always"
msgstr ""

#: classes/admin/WCAM_Options.php:84 classes/admin/WCAM_OrderAddon.php:192
#: classes/com/WCAM_HTML.php:77
msgid "If customer approves"
msgstr ""

#: classes/admin/WCAM_Options.php:85 classes/admin/WCAM_OrderAddon.php:193
#: classes/com/WCAM_HTML.php:78
msgid "If customer does not approve"
msgstr ""

#: classes/admin/WCAM_Options.php:86 classes/admin/WCAM_OrderAddon.php:194
#: classes/admin/WCAM_OrderAddon.php:252 classes/admin/WCAM_OrderAddon.php:324
#: classes/admin/WCAM_OrderAddon.php:374 classes/admin/WCAM_OrderAddon.php:378
#: classes/com/WCAM_HTML.php:79 classes/com/WCAM_HTML.php:139
msgid "Never"
msgstr ""

#: classes/admin/WCAM_Options.php:91 classes/admin/WCAM_OrderAddon.php:198
msgid "Receive an email when the customer approve or leaves a feedback? "
msgstr ""

#: classes/admin/WCAM_Options.php:94 classes/admin/WCAM_OrderAddon.php:201
#: classes/com/WCAM_HTML.php:87
msgid ""
"Display also the \"Copy attached file url to clipboard\" button next the "
"\"Download/View\" button on Order details page?"
msgstr ""

#: classes/admin/WCAM_Options.php:97
msgid ""
"The attachment is downloadable only if the <strong>disclaimer</strong> has "
"been accepted? (use the underneath Texts option area to customize the "
"disclaimer checkbox label to show)"
msgstr ""

#: classes/admin/WCAM_Options.php:102
msgid "Select for which order status the attachments are hidden"
msgstr ""

#: classes/admin/WCAM_Options.php:112 classes/admin/WCAM_OrderAddon.php:216
#: classes/com/WCAM_HTML.php:102
msgid "Hide on"
msgstr ""

#: classes/admin/WCAM_Options.php:119
msgid "WooCommerce email notifications - Attachments"
msgstr ""

#: classes/admin/WCAM_Options.php:120
msgid "Select to which email type the file attachmets must be attached"
msgstr ""

#: classes/admin/WCAM_Options.php:123
msgid "Processing order email"
msgstr ""

#: classes/admin/WCAM_Options.php:126
msgid "Complete order email"
msgstr ""

#: classes/admin/WCAM_Options.php:129
msgid "Customer Invoice email"
msgstr ""

#: classes/admin/WCAM_Options.php:132
msgid "Order Refunded email"
msgstr ""

#: classes/admin/WCAM_Options.php:144
msgid "WooCommerce email notifications - Embedding"
msgstr ""

#: classes/admin/WCAM_Options.php:145
msgid "Embed download/view links into WooCommerce emails"
msgstr ""

#: classes/admin/WCAM_Options.php:152
msgid ""
"If the embedding option is enable by default links are embedded to ALL "
"outgoing WooCommerce notification emails. However the embedding can be "
"disable according to the current order status:"
msgstr ""

#: classes/admin/WCAM_Options.php:155 classes/admin/WCAM_OrderAddon.php:516
msgid "Hide for"
msgstr ""

#: classes/admin/WCAM_Options.php:159 classes/admin/WCAM_Options.php:205
#: classes/admin/WCAM_OrderAddon.php:522 classes/admin/WCAM_OrderAddon.php:572
msgid ""
"You can use as message body a preset text. Use the following dropdown menu "
"to choose which preset text to load:"
msgstr ""

#: classes/admin/WCAM_Options.php:161 classes/admin/WCAM_Options.php:207
#: classes/admin/WCAM_OrderAddon.php:525
msgid "Use input text"
msgstr ""

#: classes/admin/WCAM_Options.php:168 classes/admin/WCAM_Options.php:215
msgid ""
"If none of the preset text has been selected, the following text will be "
"used:"
msgstr ""

#: classes/admin/WCAM_Options.php:169 classes/admin/WCAM_Options.php:216
msgid "Instruction:"
msgstr ""

#: classes/admin/WCAM_Options.php:170 classes/admin/WCAM_Options.php:217
msgid ""
"Use the <span class=\"wcam_highlight_text\">[wcam_order_page_link]</span> to "
"embed a link to the order page. To customize link text use the following "
"format: <span class=\"wcam_highlight_text\">[wcam_order_page_link]Custom "
"link text[/wcam_order_page_link]</span>.<br/>Use the attachments download/"
"view shortcodes to link the attachment. Ex.: Download your <span "
"class=\"wcam_highlight_text\">[wcam_download_link id=\"0\"]invoice[/"
"wcam_download_link]</span> and <span "
"class=\"wcam_highlight_text\">[wcam_download_link id=\"1\"]digital manual[/"
"wcam_download_link]</span>.<br/>If you want to use headings, note that the "
"<span class=\"wcam_highlight_text\">h3</span> is the default tile tag used "
"in WooCoommerce emails. "
msgstr ""

#: classes/admin/WCAM_Options.php:181
msgid "Manual email notification sent to the customer"
msgstr ""

#: classes/admin/WCAM_Options.php:185
msgid "All the order attachments will be attached to the notification email"
msgstr ""

#: classes/admin/WCAM_Options.php:192
msgid ""
"Display a warning before sending an email if no attachments have been "
"selected. This will help you to prenvet sending notifications without "
"attachments."
msgstr ""

#: classes/admin/WCAM_Options.php:201
msgid "Default subject. You can use the [order_id] shortcode."
msgstr ""

#: classes/admin/WCAM_Options.php:229
msgid "Order attachments"
msgstr ""

#: classes/admin/WCAM_Options.php:232
msgid "Status change according to the approval answer"
msgstr ""

#: classes/admin/WCAM_Options.php:233
msgid ""
"Takes effect only if you have enabled the \"Enable customer approval\" option"
msgstr ""

#: classes/admin/WCAM_Options.php:234
msgid ""
"Select which status assign when an attachment is marked as <strong>approved</"
"strong> by the user"
msgstr ""

#: classes/admin/WCAM_Options.php:236 classes/admin/WCAM_Options.php:247
#: classes/admin/WCAM_Options.php:258
msgid "Leave unchanged"
msgstr ""

#: classes/admin/WCAM_Options.php:245
msgid ""
"Select which status assign when an attachment is marked as <strong>not "
"approved</strong> by the user"
msgstr ""

#: classes/admin/WCAM_Options.php:256
msgid ""
"Select which status assign when an attachment is marked as <strong>waiting "
"for approval</strong> by the user"
msgstr ""

#: classes/admin/WCAM_Options.php:270
msgid "Automatically delete expired order attachments"
msgstr ""

#: classes/admin/WCAM_Options.php:271
msgid ""
"By default order attachments are displayed both on the frontend and backend "
"even if expired even if their file content is not accessible due to the "
"expiration. This option allows deleting the attachments and file content "
"once they expire."
msgstr ""

#: classes/admin/WCAM_Options.php:279
msgid "Feedback texts"
msgstr ""

#: classes/admin/WCAM_Options.php:280
msgid "Save feedback text also as order note."
msgstr ""

#: classes/admin/WCAM_Options.php:287 classes/admin/WCAM_OrderAddon.php:244
msgid "Email"
msgstr ""

#: classes/admin/WCAM_Options.php:289
msgid "Admin recipients - approval / feedback email notifications"
msgstr ""

#: classes/admin/WCAM_Options.php:290
msgid ""
"If left empty, email notification will be sent to address set in the "
"WooCommerce -> Settings -> Eamil -> From option "
msgstr ""

#: classes/admin/WCAM_Options.php:291
msgid "admin1@domain.com, admin2@domain.com, admin3@domain.com"
msgstr ""

#: classes/admin/WCAM_Options.php:296
msgid "Locale - Set time offset"
msgstr ""

#: classes/admin/WCAM_Options.php:297
msgid ""
"Product and Order attachments can have an expiring time. Time is "
"synchronized using server time. Current server time is: "
msgstr ""

#: classes/admin/WCAM_Options.php:299
msgid "Adjusted server time with offeset is: "
msgstr ""

#: classes/admin/WCAM_Options.php:301
msgid ""
"Set the time offset to syncronize server time with your local time. Time is "
"expressed in minutes (so to increase by 1 hour select 60): "
msgstr ""

#: classes/admin/WCAM_Options.php:305
msgid "Admin area"
msgstr ""

#: classes/admin/WCAM_Options.php:307
msgid "Show attachment approval status in the Orders table"
msgstr ""

#: classes/admin/WCAM_Options.php:308
msgid ""
"In the orders list page, the plugin will display a new column in which it "
"will report the approval status of each attachment of the order."
msgstr ""

#: classes/admin/WCAM_Options.php:316
msgid "Frontend area"
msgstr ""

#: classes/admin/WCAM_Options.php:317
msgid "My account"
msgstr ""

#: classes/admin/WCAM_Options.php:319 classes/admin/WCAM_Options.php:458
#: classes/frontend/WCAM_OrderDetailsAddon.php:189
msgid "Downloads"
msgstr ""

#: classes/admin/WCAM_Options.php:320
msgid "Show attachments in Download tab"
msgstr ""

#: classes/admin/WCAM_Options.php:321
msgid ""
"By default attachments are shown only in the Order details page. Enabling "
"this option they will be listed in the Downloads page."
msgstr ""

#: classes/admin/WCAM_Options.php:327
msgid "Hide the \"Approval required\" column"
msgstr ""

#: classes/admin/WCAM_Options.php:336
msgid "Order list"
msgstr ""

#: classes/admin/WCAM_Options.php:337
msgid "Hide the \"View attachment\" button"
msgstr ""

#: classes/admin/WCAM_Options.php:346
msgid "Thank you page"
msgstr ""

#: classes/admin/WCAM_Options.php:347
msgid "Do not show attachments on thank you page"
msgstr ""

#: classes/admin/WCAM_Options.php:348
msgid ""
"By default attachments are shown also in the Thank you page (according the "
"attachment order status settings). You can disable the attachment view in "
"the Thank you page"
msgstr ""

#: classes/admin/WCAM_Options.php:356
msgid "Style"
msgstr ""

#: classes/admin/WCAM_Options.php:358
msgid "Link open method"
msgstr ""

#: classes/admin/WCAM_Options.php:359
msgid "Open link in same window"
msgstr ""

#: classes/admin/WCAM_Options.php:360
msgid ""
"By default attachments link are opened in new tab. However this behaviour "
"could be prevented by some Ad blocker. If you are experiencing this issue, "
"enable the following checkbox:"
msgstr ""

#: classes/admin/WCAM_Options.php:369
msgid "Image preview method"
msgstr ""

#: classes/admin/WCAM_Options.php:370
msgid "Select which method to use"
msgstr ""

#: classes/admin/WCAM_Options.php:371
msgid ""
"In case you are experiencing issue previewing images, please try selecting "
"the \"Alternative\" option."
msgstr ""

#: classes/admin/WCAM_Options.php:373
msgid "Standard"
msgstr ""

#: classes/admin/WCAM_Options.php:374
msgid "Alternative"
msgstr ""

#: classes/admin/WCAM_Options.php:379
msgid "Attachment list position - Order details page"
msgstr ""

#: classes/admin/WCAM_Options.php:381
msgid "After order table"
msgstr ""

#: classes/admin/WCAM_Options.php:382
msgid "Before order table"
msgstr ""

#: classes/admin/WCAM_Options.php:386
msgid ""
"Approval option list style (You can select to display approval options using "
"a select box or a radio buttons)"
msgstr ""

#: classes/admin/WCAM_Options.php:393
msgid "Display image preview (both order and products attachments)"
msgstr ""

#: classes/admin/WCAM_Options.php:395 classes/admin/WCAM_Options.php:491
#: classes/admin/WCAM_OrderAddon.php:290 classes/admin/WCAM_OrderAddon.php:318
#: classes/admin/WCAM_OrderAddon.php:357 classes/admin/WCAM_OrderAddon.php:367
#: classes/admin/WCAM_OrderAddon.php:442 classes/admin/WCAM_OrderAddon.php:446
#: classes/admin/WCAM_OrderAddon.php:455
#: classes/frontend/WCAM_DownloadsPage.php:61
#: classes/frontend/WCAM_OrderDetailsAddon.php:34
#: classes/frontend/WCAM_OrderDetailsAddon.php:176
msgid "No"
msgstr ""

#: classes/admin/WCAM_Options.php:396 classes/admin/WCAM_Options.php:490
#: classes/admin/WCAM_OrderAddon.php:290 classes/admin/WCAM_OrderAddon.php:318
#: classes/admin/WCAM_OrderAddon.php:357 classes/admin/WCAM_OrderAddon.php:367
#: classes/admin/WCAM_OrderAddon.php:442 classes/admin/WCAM_OrderAddon.php:446
#: classes/admin/WCAM_OrderAddon.php:455
#: classes/frontend/WCAM_DownloadsPage.php:56
#: classes/frontend/WCAM_OrderDetailsAddon.php:33
#: classes/frontend/WCAM_OrderDetailsAddon.php:175
msgid "Yes"
msgstr ""

#: classes/admin/WCAM_Options.php:400
msgid ""
"Display images using a lightbox? (Works only Image Preview option has been "
"enabled. For some themes may not work)"
msgstr ""

#: classes/admin/WCAM_Options.php:407
msgid ""
"Thumb  width (by default is used the one setted in \"Settings\" -> \"Media\" "
"option)"
msgstr ""

#: classes/admin/WCAM_Options.php:411
msgid ""
"Thumb  heigth (by default is used the one setted in \"Settings\" -> "
"\"Media\" option)"
msgstr ""

#: classes/admin/WCAM_Options.php:415
msgid "Order attachment container width"
msgstr ""

#: classes/admin/WCAM_Options.php:416
msgid ""
"Adjust the order attachment container width. Decreasing the width will be "
"displayed more elements in the same row. <strong>NOTE</strong> In case of "
"image attachment, if you enabled the option to display the preview, image "
"preview size will be this value"
msgstr ""

#: classes/admin/WCAM_Options.php:421
msgid "Texts"
msgstr ""

#: classes/admin/WCAM_Options.php:423
msgid "NOTE:"
msgstr ""

#: classes/admin/WCAM_Options.php:423
msgid ""
"WPML Detected! to translate following texts simply select the language you "
"desire from the upper WPML language selector, edit texts and save!"
msgstr ""

#: classes/admin/WCAM_Options.php:429
msgid "Admin Order details page"
msgstr ""

#: classes/admin/WCAM_Options.php:430 classes/admin/WCAM_Options.php:437
msgid "Attachment tab title"
msgstr ""

#: classes/admin/WCAM_Options.php:431 classes/admin/WCAM_Options.php:438
#: classes/admin/WCAM_OrderAddon.php:111
msgid "Attachment"
msgstr ""

#: classes/admin/WCAM_Options.php:434
msgid "Frontend"
msgstr ""

#: classes/admin/WCAM_Options.php:436
msgid "Frontend Product page page"
msgstr ""

#: classes/admin/WCAM_Options.php:442
msgid "Orders list page"
msgstr ""

#: classes/admin/WCAM_Options.php:444
msgid "View attachment button"
msgstr ""

#: classes/admin/WCAM_Options.php:445
#: classes/frontend/WCAM_MyAccountPage.php:55
msgid "View Attachments"
msgstr ""

#: classes/admin/WCAM_Options.php:450
msgid "Product page page"
msgstr ""

#: classes/admin/WCAM_Options.php:451 classes/admin/WCAM_Options.php:472
msgid "Download / View button"
msgstr ""

#: classes/admin/WCAM_Options.php:452 classes/admin/WCAM_Options.php:473
#: classes/admin/WCAM_OrderAddon.php:482
#: classes/frontend/WCAM_OrderDetailsAddon.php:145
#: classes/frontend/WCAM_ProductPage.php:41
msgid "Download / View"
msgstr ""

#: classes/admin/WCAM_Options.php:456
msgid "Product attachments section"
msgstr ""

#: classes/admin/WCAM_Options.php:457
msgid "Attacments section title"
msgstr ""

#: classes/admin/WCAM_Options.php:462
msgid "Order details page"
msgstr ""

#: classes/admin/WCAM_Options.php:464
msgid ""
"No attachments message (This message will be displayed there are no "
"attachments. Live empty to not display anything)"
msgstr ""

#: classes/admin/WCAM_Options.php:468
msgid "Attachments section title"
msgstr ""

#: classes/admin/WCAM_Options.php:469 classes/admin/WCAM_OrderAddon.php:557
#: classes/admin/WCAM_OrdersTableAddon.php:190
#: classes/admin/WCAM_ProductTablePage.php:51
#: classes/frontend/WCAM_OrderDetailsAddon.php:171
#: classes/frontend/WCAM_ProductPage.php:19
msgid "Attachments"
msgstr ""

#: classes/admin/WCAM_Options.php:476 classes/admin/WCAM_Options.php:477
#: classes/frontend/WCAM_OrderDetailsAddon.php:179
msgid "Copy file URL to clipboard"
msgstr ""

#: classes/admin/WCAM_Options.php:480
msgid "Approval box title"
msgstr ""

#: classes/admin/WCAM_Options.php:481
#: classes/frontend/WCAM_OrderDetailsAddon.php:172
msgid "Do you approve?"
msgstr ""

#: classes/admin/WCAM_Options.php:484
msgid "Approval already sent message"
msgstr ""

#: classes/admin/WCAM_Options.php:485
#: classes/frontend/WCAM_OrderDetailsAddon.php:173
msgid "Approvation already sent. Selected value was:"
msgstr ""

#: classes/admin/WCAM_Options.php:488
msgid "Approval options"
msgstr ""

#: classes/admin/WCAM_Options.php:489
msgid "Text for 'waiting for approval' status"
msgstr ""

#: classes/admin/WCAM_Options.php:489
#: classes/frontend/WCAM_OrderDetailsAddon.php:32
#: classes/frontend/WCAM_OrderDetailsAddon.php:174
msgid "Not yet"
msgstr ""

#: classes/admin/WCAM_Options.php:490
msgid "Text for 'approved' status"
msgstr ""

#: classes/admin/WCAM_Options.php:491
msgid "Text for 'not approved' status"
msgstr ""

#: classes/admin/WCAM_Options.php:494
msgid "Feedback section title"
msgstr ""

#: classes/admin/WCAM_Options.php:495
#: classes/frontend/WCAM_OrderDetailsAddon.php:177
msgid "Please enter a feedback"
msgstr ""

#: classes/admin/WCAM_Options.php:498
msgid "Disclaimer checkbox label (html is accepted)"
msgstr ""

#: classes/admin/WCAM_Options.php:499
msgid ""
"<strong>Example:</strong> I accept the &lt;a href=\"http://yoursite.com/"
"disclaimer\"&gt;disclaimer&lt;/a&gt; "
msgstr ""

#: classes/admin/WCAM_Options.php:505
msgid "Emails"
msgstr ""

#: classes/admin/WCAM_Options.php:508
msgid "Customer approval section title"
msgstr ""

#: classes/admin/WCAM_Options.php:509
#: classes/frontend/WCAM_OrderDetailsAddon.php:35
msgid "Customer has approved?"
msgstr ""

#: classes/admin/WCAM_Options.php:512
msgid "Customer feedback section title"
msgstr ""

#: classes/admin/WCAM_Options.php:513
#: classes/frontend/WCAM_OrderDetailsAddon.php:36
msgid "Customer feedback"
msgstr ""

#: classes/admin/WCAM_Options.php:516
msgid "No customer feedback message"
msgstr ""

#: classes/admin/WCAM_Options.php:517
#: classes/frontend/WCAM_OrderDetailsAddon.php:37
msgid "No customer feedback"
msgstr ""

#: classes/admin/WCAM_Options.php:523
msgid "Save Changes"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:68
msgid "Attachments box"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:128 classes/com/WCAM_HTML.php:22
msgid "New attachment"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:131 classes/admin/WCAM_OrderAddon.php:473
#: classes/com/WCAM_HTML.php:24
msgid "Shortcode"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:135 classes/admin/WCAM_OrderAddon.php:478
#: classes/com/WCAM_HTML.php:26
msgid "Paste the following shortcode "
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:135 classes/admin/WCAM_OrderAddon.php:478
#: classes/com/WCAM_HTML.php:26
msgid ""
"in the notification email body (see down below) to embed a direct link to "
"download/view the file."
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:140 classes/com/WCAM_HTML.php:31
msgid "Attachment title"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:141 classes/com/WCAM_HTML.php:32
msgid "Title/description"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:145 classes/com/WCAM_HTML.php:35
msgid "Upload a file"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:149 classes/com/WCAM_HTML.php:39
msgid "Or attach an external URL:"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:150 classes/com/WCAM_HTML.php:40
msgid "Ex: http://www.gdocs.com/file.jpg"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:153 classes/com/WCAM_HTML.php:43
msgid "Or attach from gallery:"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:154 classes/com/WCAM_HTML.php:44
msgid "Click on the \"Browse from Media gallery\" button"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:156 classes/com/WCAM_HTML.php:46
msgid "Browse from Media gallery"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:159 classes/com/WCAM_HTML.php:48
msgid "Attachment description (optional)"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:160 classes/admin/WCAM_OrderAddon.php:538
#: classes/com/WCAM_HTML.php:49
msgid "Ex.: To view, click on the follow link [wcam_download_link]"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:171 classes/com/WCAM_HTML.php:52
msgid "Show/Hide advanced options"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:175 classes/com/WCAM_HTML.php:55
msgid ""
"Secure download (Only the owner of the order can view/download the file). "
"This option will not work with external  links."
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:204
msgid ""
"The attachment is downloadable only if the <strong>disclaimer</strong> has "
"been accepted? (Disclaimer text can be setted in the General options and "
"texts menu)"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:208 classes/com/WCAM_HTML.php:94
msgid "Select for which order status the attachment has to be hidden"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:219 classes/com/WCAM_HTML.php:107
msgid "My Account - Downloads table"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:220 classes/com/WCAM_HTML.php:108
msgid ""
"These options will take effect only if you enabled the <strong>Show "
"attachments in Download tab</strong> via the <strong>General options & "
"texts</strong> menu."
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:221 classes/com/WCAM_HTML.php:109
msgid "Custom name (displayed in the \"product\" column)"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:225 classes/com/WCAM_HTML.php:113
msgid "Hide from the downloads table"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:228 classes/com/WCAM_HTML.php:116
msgid "Email attachments (attachments will not work with external file/url)"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:230 classes/com/WCAM_HTML.php:119
msgid "Attach file to the Processing order email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:233 classes/com/WCAM_HTML.php:122
msgid "Attach file to the Complete order email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:236 classes/com/WCAM_HTML.php:125
msgid "Attach file to the Customer Invoice email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:239 classes/com/WCAM_HTML.php:128
msgid "Attach file to the Order Refunded email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:244
msgid "Attach file to the"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:249 classes/com/WCAM_HTML.php:137
msgid "Expires?"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:250
msgid ""
"If enabled will automatically enable the \"Secure download\" options. It is "
"required to make this feature to properly work."
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:253 classes/com/WCAM_HTML.php:140
msgid "At specific date"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:254 classes/com/WCAM_HTML.php:141
msgid "After the selected time amount after order date"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:258 classes/com/WCAM_HTML.php:145
msgid "Time amount: "
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:261 classes/com/WCAM_HTML.php:148
msgid "Time type: "
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:263 classes/com/WCAM_HTML.php:150
msgid "Seconds"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:264 classes/com/WCAM_HTML.php:151
msgid "Minutes"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:265 classes/com/WCAM_HTML.php:152
msgid "Hours"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:266 classes/com/WCAM_HTML.php:153
msgid "Days"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:267 classes/com/WCAM_HTML.php:154
msgid "Months"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:272 classes/com/WCAM_HTML.php:158
msgid "Date and time: "
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:277 classes/admin/WCAM_OrderAddon.php:484
#: classes/com/WCAM_HTML.php:165
msgid "Delete"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:293
msgid "#"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:293 classes/admin/WCAM_OrderAddon.php:325
#: classes/admin/WCAM_OrderAddon.php:326
msgid "Is expired: "
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:295
msgid "Title"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:296
#: classes/admin/WCAM_OrdersTableAddon.php:144
msgid "No title"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:300
msgid "File name"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:305
msgid "Description"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:312 classes/admin/WCAM_OrderAddon.php:399
#: classes/admin/WCAM_OrderAddon.php:405 classes/admin/WCAM_OrderAddon.php:411
#: classes/admin/WCAM_OrderAddon.php:417 classes/admin/WCAM_OrderAddon.php:423
#: classes/admin/WCAM_OrderAddon.php:434
msgid "Enabled"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:312 classes/admin/WCAM_OrderAddon.php:399
#: classes/admin/WCAM_OrderAddon.php:405 classes/admin/WCAM_OrderAddon.php:411
#: classes/admin/WCAM_OrderAddon.php:417 classes/admin/WCAM_OrderAddon.php:423
#: classes/admin/WCAM_OrderAddon.php:434
msgid "Disabled"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:313
msgid "Secure download"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:320
msgid "Expiration"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:325 classes/admin/WCAM_OrderAddon.php:326
msgid "Expiration date: "
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:332
#: classes/admin/WCAM_OrdersTableAddon.php:192
msgid "Approval status"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:335
#: classes/admin/WCAM_OrdersTableAddon.php:148
msgid "Waiting for customer approval"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:337
#: classes/admin/WCAM_OrdersTableAddon.php:152
msgid "Customer has approved"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:339
#: classes/admin/WCAM_OrdersTableAddon.php:157
msgid "Customer has not approved"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:343
#: classes/admin/WCAM_OrdersTableAddon.php:164
msgid " - "
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:344
msgid "Approved / Not approved on"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:347
msgid "Direct link for approval"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:358
msgid "Can customer change approval value after submit"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:364
msgid "Feedback"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:368
msgid "The feedback can be modified after submit"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:376
msgid "Only If customer approves"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:377
msgid "Only If customer does not approve"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:380
msgid "Feedback strategy"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:387
msgid "Hide attachment for order status"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:400
msgid "Admin notification"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:406
msgid "Attach file to processing order email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:412
msgid "Attach file to complete order email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:418
msgid "Attach file to customer invoice email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:424
msgid "Attach file to order refunded email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:430
msgid "Email attachment"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:435
#, php-format
msgid "Attach file %s email"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:443
msgid "User can download only if disclaimer has been accepted"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:447
msgid "Disclaimer has been accepted by user"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:451
msgid "Using default"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:452
msgid "My Account - Downloads table - Custom product title"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:456
msgid "My Account - Downloads table - Hide from the table"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:460
msgid "Number of downloads (counter works only for secure links)"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:465
msgid "Attachment URL"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:468
msgid "Order page URL"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:483
msgid "Copy link to clipboard"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:491
msgid "Add more"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:493
msgid "Notification & Link embedding"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:511
msgid "Embed download/view links to WooCommerce emails?"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:513
msgid ""
"If embedding option is enable by default links are embedded to ALL outgoing "
"WooCommerce order notification emails. However the embedding can be disable "
"according to the current order status:"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:520 classes/admin/WCAM_OrderAddon.php:570
msgid "Preset body"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:534
msgid "The following text will be included in the WooCommerce emails"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:536 classes/admin/WCAM_OrderAddon.php:585
msgid ""
"Use the <span class=\"wcam_highlight_text\">[wcam_order_page_link]</span> to "
"embed a link to the order page. To customize link text use the following "
"format: <span class=\"wcam_highlight_text\">[wcam_order_page_link]Custom "
"link text[/wcam_order_page_link]</span>.<br/>Use the attachments download/"
"view shortcodes to link the attachment. Ex.: Download your <span "
"class=\"wcam_highlight_text\">[wcam_download_link id=\"0\"]invoice[/"
"wcam_download_link]</span> and <span "
"class=\"wcam_highlight_text\">[wcam_download_link id=\"1\"]digital manual[/"
"wcam_download_link]</span>. You can also use the following shortcodes: <span "
"class=\"wcam_highlight_text\">[order_id]</span>, <span "
"class=\"wcam_highlight_text\">[order_date_created]</span>, <span "
"class=\"wcam_highlight_text\">[billing_first_name]</span>, <span "
"class=\"wcam_highlight_text\">[billing_last_name]</span>, <span "
"class=\"wcam_highlight_text\">[billing_company]</span>, <span "
"class=\"wcam_highlight_text\">[billing_address_1]</span>, <span "
"class=\"wcam_highlight_text\">[billing_address_2]</span>, <span "
"class=\"wcam_highlight_text\">[billing_city]</span>, <span "
"class=\"wcam_highlight_text\">[billing_state]</span> ,<span "
"class=\"wcam_highlight_text\">[billing_country]</span>, <span "
"class=\"wcam_highlight_text\">[billing_postcode]</span>, <span "
"class=\"wcam_highlight_text\">[billing_email]</span>, <span "
"class=\"wcam_highlight_text\">[billing_phone]</span>, <span "
"class=\"wcam_highlight_text\">[shipping_first_name]</span>, <span "
"class=\"wcam_highlight_text\">[shipping_last_name]</span>, <span "
"class=\"wcam_highlight_text\">[shipping_company]</span>, <span "
"class=\"wcam_highlight_text\">[shipping_address_1]</span>, <span "
"class=\"wcam_highlight_text\">[shipping_address_2]</span>, <span "
"class=\"wcam_highlight_text\">[shipping_city]</span>, <span "
"class=\"wcam_highlight_text\">[shipping_state]</span> ,<span "
"class=\"wcam_highlight_text\">[shipping_country]</span> and <span "
"class=\"wcam_highlight_text\">[shipping_postcode]</span>.<br/><br/>If you "
"want to use headings, note that the <span class=\"wcam_highlight_text\">h3</"
"span> is the default tile tag used in WooCoommerce emails. "
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:544
msgid ""
"Send a notification email to the customer? (Hitting the save button will "
"send the email)"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:546
msgid "Recipients. By default, is the billing email address."
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:548
msgid ""
"By default, the email is sent to the billing email. You can send to multiple "
"addresses by separating email with the \",\" character."
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:549
msgid "Ex.: email1@domain.com, email2@domain.com"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:552
msgid "Subject"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:554
msgid ""
"You can use the <span class=\"wcam_highlight_text\">[order_id]</span> "
"shortcode."
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:555
msgid "Ex.: New Invoice"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:558
msgid ""
"Only uploaded files and files from media gallery can be attacched to the "
"notificaton email. If you have just created an attachment, you need to save "
"and then you will be able to attach it.<br/>Remember that some some server "
"email provider will not receive emails with attachments bigger than 10MB (<a "
"target=\"_blank\" href=\"https://www.outlook-apps.com/maximum-email-size/"
"\">Gmail: 25MB, Outlook and Hotmail 10MB,...</a>)"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:574
msgid "Select a preset text"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:583
msgid "Message"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:587
msgid ""
"Ex.: Order invoce is now available on order details page. To view, click on "
"the follow link [wcam_download_link id=\\\"99999\\\"]"
msgstr ""

#: classes/admin/WCAM_OrderAddon.php:603 templates/view_order_template.php:156
msgid "Save"
msgstr ""

#: classes/admin/WCAM_OrdersTableAddon.php:31
msgid "Delete attachments"
msgstr ""

#: classes/admin/WCAM_OrdersTableAddon.php:98
#, php-format
msgid "Order attachments deleted."
msgid_plural "%s orders attachments deleted."
msgstr[0] ""
msgstr[1] ""

#: classes/admin/WCAM_OrdersTableAddon.php:128
msgid "Manage"
msgstr ""

#: classes/admin/WCAM_OrdersTableAddon.php:165
#: templates/view_order_template.php:105
msgid "On"
msgstr ""

#: classes/admin/WCAM_OrdersTableAddon.php:207
msgid "Orders with and without attachments"
msgstr ""

#: classes/admin/WCAM_OrdersTableAddon.php:208
msgid "Orders with attachments"
msgstr ""

#: classes/admin/WCAM_ProductTablePage.php:25
msgid "Bulk rule id(s): "
msgstr ""

#: classes/admin/WCAM_ProductTablePage.php:41
msgid "# attachments: "
msgstr ""

#: classes/com/WCAM_File.php:36
msgid "You have to be logged for that kind of request."
msgstr ""

#: classes/com/WCAM_File.php:74 classes/com/WCAM_File.php:108
#: classes/com/WCAM_File.php:115
msgid "You are not authorized to view this file."
msgstr ""

#: classes/com/WCAM_File.php:233
msgid "Server error"
msgstr ""

#: classes/com/WCAM_HTML.php:84
msgid "Receive an email when the customer approves or leaves a feedback? "
msgstr ""

#: classes/com/WCAM_HTML.php:91
msgid ""
"The attachment is downloadable only if the <strong>disclaimer</strong> has "
"been accepted? (Disclaimer checkbox label can be setted in the General "
"options and texts menu)"
msgstr ""

#: classes/com/WCAM_HTML.php:133
msgid "Attach file to"
msgstr ""

#: classes/com/WCAM_HTML.php:133
msgid "email"
msgstr ""

#: classes/com/WCAM_HTML.php:194
msgid "Attachment URL copied to clipboard!"
msgstr ""

#: classes/com/WCAM_HTML.php:200
msgid "No attachments have been selected. Send the email anyway?"
msgstr ""

#: classes/com/WCAM_HTML.php:203
msgid "Recipients, subject and body message cannot be empty"
msgstr ""

#: classes/com/WCAM_Notifier.php:131
msgid "The following file were attached: "
msgstr ""

#: classes/com/WCAM_Notifier.php:137
#, php-format
msgid "Attach Me! - Manual notification was successfully sent. %s"
msgstr ""

#: classes/com/WCAM_Notifier.php:139
msgid "Message has been sent successfully"
msgstr ""

#: classes/com/WCAM_Notifier.php:142
msgid "Subject and message cannot be empty."
msgstr ""

#: classes/com/WCAM_Notifier.php:215
#, php-format
msgid ""
"Attach Me! - Attachment text was successfully embedded to <strong>%s order</"
"strong> notification email."
msgstr ""

#: classes/com/WCAM_Notifier.php:272
msgid "[Order attachment]"
msgstr ""

#: classes/com/WCAM_Notifier.php:297
msgid "[Product attachment]"
msgstr ""

#: classes/com/WCAM_Notifier.php:313
msgid "[Automatic email attachment]"
msgstr ""

#: classes/com/WCAM_Order.php:277
#, php-format
msgid "Order attachment title is not valid for %d."
msgstr ""

#: classes/com/WCAM_Order.php:279
#, php-format
msgid "Order attachment url is not valid for %d."
msgstr ""

#: classes/com/WCAM_Order.php:287
#, php-format
msgid "Added %d attachments!"
msgstr ""

#: classes/com/WCAM_Shortcode.php:20
msgid "You have no orders or you are not logged"
msgstr ""

#: classes/com/WCAM_Shortcode.php:39
msgid "download"
msgstr ""

#: classes/com/WCAM_Shortcode.php:57
msgid "Order link"
msgstr ""

#: classes/com/vendor/acf-field-unique-id/acf-unique_id-v5.php:31
msgid "Unique ID"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:10
msgid "Order Status Selector"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:11
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:12
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:38
msgid "Choice"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:27
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:26
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:75
msgid "Return Format"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:28
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:27
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:76
msgid "Specify the returned value type"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:33
msgid "Status Name"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:39
msgid "Allowed Statuses"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:43
msgid "To allow all statuses, select none or all of the options to the right"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:48
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:40
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:97
msgid "Field Type"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:52
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:44
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:101
msgid "Multiple Values"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:53
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:102
msgid "Checkbox"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:54
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:46
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:103
msgid "Multi Select"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:56
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:48
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:105
msgid "Single Value"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:57
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:49
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:106
msgid "Radio Buttons"
msgstr ""

#: classes/com/vendor/acf-order-status-field/acf-order-status-v5.php:58
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:45
#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:50
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:107
msgid "Select"
msgstr ""

#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:11
msgid "Product Variant Selector"
msgstr ""

#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:32
msgid "Product id"
msgstr ""

#: classes/com/vendor/acf-product-variant-field/acf-product_variant_selector.php:97
msgid "Ignore this field, product is not a variable product."
msgstr ""

#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:37
msgid "User Role Selector"
msgstr ""

#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:81
msgid "Role Name"
msgstr ""

#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:82
msgid "Role Object"
msgstr ""

#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:88
msgid "Allowed Roles"
msgstr ""

#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:92
msgid "To allow all roles, select none or all of the options to the right"
msgstr ""

#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:151
#: classes/com/vendor/acf-role-selector-field/acf-role_selector-v5.php:167
msgid "Guest / Not logged"
msgstr ""

#: classes/frontend/WCAM_DownloadsPage.php:29
msgid "Approval required"
msgstr ""

#: classes/frontend/WCAM_DownloadsPage.php:71
msgid "Download"
msgstr ""

#: classes/frontend/WCAM_DownloadsPage.php:74
msgid "Expired"
msgstr ""

#: classes/frontend/WCAM_DownloadsPage.php:164
#, php-format
msgid "Order #%s"
msgstr ""

#: classes/frontend/WCAM_OrderDetailsAddon.php:59
#, php-format
msgid "<p>Attach Me! - Feedback text for: %s </p><p>%s</p>"
msgstr ""

#: classes/frontend/WCAM_OrderDetailsAddon.php:112
msgid "New Approval(s)/Feedback(s) for order: "
msgstr ""

#: classes/frontend/WCAM_OrderDetailsAddon.php:164
msgid "Copy to clipboard: Ctrl+C, Enter"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:68
#: classes/vendor/vanquish/admin/ActivationPage.php:69
#: classes/vendor/vanquish/admin/ActivationPage.php:129
msgid " Activator"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:109
msgid "Purchase code is invalid!"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:110
msgid "Buyer name is invalid!"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:111
msgid "Item id is invalid!"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:112
msgid ""
"Max number of domains reached! You have to purchase a new license. The "
"current license has been activated in the following domains: "
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:113
#: classes/vendor/vanquish/admin/ActivationPage.php:192
msgid "Verifing, please wait..."
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:114
msgid ""
"There was an error while verifing the code. Please retry in few minutes!"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:115
msgid "Activation successfully completed!"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:116
msgid "Buyer and Purchase code fields must be filled!"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:158
msgid "Activation"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:175
msgid ""
"The plugin can be activate in only <strong>two</strong> domains and they "
"cannot be unregistered. For each activated domain, you can reactivate "
"<strong>unlimited</strong> times (including <strong>subdomains</strong> and "
"<strong>subfolders</strong>). The \"localhost\" domain will not consume "
"activations. Please enter the following data and hit the activation button"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:181
msgid "Buyer"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:182
msgid "Insert the Envato username used to purchase the plugin."
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:183
msgid "Example: vanquish"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:186
msgid "Purchase code"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:187
msgid ""
"Insert the purchase code. It can be downloaded from your CodeCanyon "
"\"Downloads\" profile page."
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:188
msgid "Example: 7d7c3rt8-f512-227c-8c98-fc53c3b212fe"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:190
msgid "Activate"
msgstr ""

#: classes/vendor/vanquish/admin/ActivationPage.php:195
msgid "The plugin has been successfully activated!"
msgstr ""

#: classes/vendor/vanquish/com/Updater.php:121
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?"
"\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: classes/vendor/vanquish/com/Updater.php:128
msgid "An unknown error occurred"
msgstr ""

#: templates/product_page_template_products_attachments.php:32
#: templates/view_order_template.php:145
#: templates/view_order_template_products_attachments.php:28
msgid "Expires on"
msgstr ""

#: templates/view_order_template.php:80
msgid "Feedback successfully saved"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "WooCommerce Attach Me!"
msgstr ""

#. Description of the plugin/theme
msgid ""
"WCAM allows the shop admin to attach any file to any order and any product!"
msgstr ""

#. Author of the plugin/theme
msgid "Lagudi Domenico"
msgstr ""
